A:link {
	TEXT-DECORATION: none
}
A:visited {
	TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
A:active {
	TEXT-DECORATION: none
}
BODY {
	MARGIN: 0px
}



.menu{
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #ffffff; FONT-FAMILY:"Trebuchet MS"; TEXT-DECORATION: none
}

.menu A{
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #ffffff; FONT-FAMILY:"Trebuchet MS"; TEXT-DECORATION: none
}

.menu A:hover{
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR:#6CF; FONT-FAMILY:"Trebuchet MS"; TEXT-DECORATION: none
}



.solidblockmenu{
margin: 0;
padding: 0;
float: left;
font: 15px Trebuchet MS;
width: 100%;
overflow: hidden;
margin-bottom: 0em;
/*border: 1px solid #625e00;*/
border-width: 0px 0;
font-weight:bold;

}

.solidblockmenu li{
display: inline;
}

.solidblockmenu li a{
float: left;
color: white;
padding: 7px 16px;
text-decoration: none;
border-right: 0px solid #1db1f2;
}

.solidblockmenu li a:visited{
text-decoration:underline
color: white;
}

.solidblockmenu li a:hover, .solidblockmenu li .current{
color: #acd2ff;
text-decoration:none
/*background: transparent url(media/blockactive.gif) center center repeat-x;*/
}















/*-----------------------------------------------------------------------------------------------------*/


.sitemap{
FONT-SIZE: 12px; COLOR:#007cc3; FONT-FAMILY:Arial; TEXT-DECORATION: none; text-align:justify
}


.sitemap A{
FONT-SIZE: 12px; COLOR:#007cc3; FONT-FAMILY:Arial; TEXT-DECORATION: none; text-align:justify
}
.sitemap A:hover{
FONT-SIZE: 12px; COLOR:#3f3f3f; FONT-FAMILY:Arial; TEXT-DECORATION: none; text-align:justify
}



.sitemap_sub{
	 FONT-SIZE: 11px; COLOR: #3f3f3f; FONT-FAMILY:Arial; text-decoration:none
		
}
.sitemap_sub A{
	 FONT-SIZE: 11px; COLOR: #3f3f3f; FONT-FAMILY:Arial; text-decoration:none
		
}
.sitemap_sub A:hover{
	 FONT-SIZE: 11px; COLOR: #1a63a4; FONT-FAMILY:Arial; text-decoration:none
		
}


.news{
	FONT-SIZE: 11px; COLOR: #626262; FONT-FAMILY:Arial; text-align:justify
	
	}

.toplink{
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY:Arial; 
	
	}
.toplink A{
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY:Arial; 
	
	}
.toplink A:hover{
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY:Arial; text-decoration:underline
	
	}



.testimonials{
	FONT-SIZE: 11px; COLOR: #626262; FONT-FAMILY:Arial; text-align:justify; line-height:17px; bgcolor="#f8f8f8"
	
	}

.testimonials_name{
	FONT-SIZE: 12px; COLOR: #1a3a6b; FONT-FAMILY:Trebuchet MS; font-weight:bold
	
	}

.testimonials_designation{
	FONT-SIZE: 12px; COLOR: #626262; FONT-FAMILY:Trebuchet MS
	
	}


.welcome_note{
	FONT-SIZE: 20px; COLOR: #626262; FONT-FAMILY:Arial
	}

.welcome_note2{
	FONT-SIZE: 22px; COLOR: #2458a6; FONT-FAMILY:Arial
	}



.border {
	BORDER-RIGHT: #e8e6d9 1px solid; BORDER-TOP: #e8e6d9 1px solid; BORDER-LEFT: #e8e6d9 1px solid; BORDER-BOTTOM: #e8e6d9 1px solid
}
.borderdfg_1 {
	BORDER-RIGHT: #c9c5a5 1px solid; BORDER-TOP: #c9c5a5 1px solid; BORDER-LEFT: #c9c5a5 1px solid; BORDER-BOTTOM: #c9c5a5 1px solid
}
.border_three {
	BORDER-RIGHT: #e8e6d9 1px solid; BORDER-TOP: #e8e6d9 1px solid; BORDER-LEFT: #e8e6d9 1px solid
}
.border_two {
	BORDER-RIGHT: #d1ceba 1px solid; BORDER-LEFT: #d1ceba 1px solid
}
.border_right {
	BORDER-RIGHT: #d1ceba 1px solid
}
.tabs {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #252525; FONT-FAMILY: "Trebuchet MS"
}

.topleft {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR:#333; FONT-FAMILY:Trebuchet MS
}







.top {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #2458a6; FONT-FAMILY:Trebuchet MS
}

.top2 {
	FONT-SIZE: 14px; COLOR: #626262; FONT-FAMILY:Trebuchet MS
}

.title_sub {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #777777; FONT-FAMILY: "Microsoft Sans Serif"
}
.title_sub1 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR:#900; FONT-FAMILY:Tahoma
}
.contents_1 {
	FONT-SIZE: 11px; COLOR:#000; LINE-HEIGHT: 15px; FONT-FAMILY: "Arial"
}
.contents_normal {
	FONT-SIZE: 12px; COLOR: #222222; LINE-HEIGHT: 17px; FONT-FAMILY:Tahoma
}

.contents {
	FONT-SIZE: 12px; COLOR: #222222; LINE-HEIGHT: 17px; FONT-FAMILY:Tahoma; text-align:justify
}


.contents A {
	FONT-SIZE: 12px; COLOR: #222222; LINE-HEIGHT: 17px; FONT-FAMILY:Tahoma; text-align:justify
}

.contents A:hover {
	FONT-SIZE: 12px; COLOR:#900; LINE-HEIGHT: 17px; FONT-FAMILY:Tahoma; text-align:justify
}

.quote {
	FONT-SIZE: 13px; COLOR: #0364b5; FONT-FAMILY: arial
}

.quote A{
	FONT-SIZE: 13px; COLOR: #0364b5; FONT-FAMILY: arial; font-weight:bold
}

.quote A:hover{
	FONT-SIZE: 13px; COLOR: #0364b5; FONT-FAMILY: arial; text-decoration:underline;  font-weight:bold
}



.footer{
	FONT-SIZE: 11px; COLOR: #535353; LINE-HEIGHT: 19px; FONT-FAMILY:Trebuchet MS

	}

.footer A{
	FONT-SIZE: 11px; COLOR: #0f7eba; LINE-HEIGHT: 19px; FONT-FAMILY:Trebuchet MS

	}
.footer A:hover{
	FONT-SIZE: 11px; COLOR: #535353; LINE-HEIGHT: 19px; FONT-FAMILY:Trebuchet MS; text-decoration:underline

	}



.contents_bold {
	  FONT-SIZE: 12px; COLOR: #4e4b43; LINE-HEIGHT: 19px; FONT-FAMILY:Arial; font-weight:bold; text-align:justify
}


.contents_bold A{
	  FONT-SIZE: 12px; COLOR: #4e4b43; LINE-HEIGHT: 19px; FONT-FAMILY:Arial; font-weight:bold; text-decoration:none
}


.contents_bold A:hover{
	  FONT-SIZE: 12px; COLOR: #4e4b43; LINE-HEIGHT: 19px; FONT-FAMILY:Arial; font-weight:bold; text-decoration:underline
}





.title2 {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #e67817; FONT-FAMILY: "Trebuchet MS"
}
#tabs11 {
	FONT-SIZE: 93%; FLOAT: left; WIDTH: 100%; LINE-HEIGHT: normal; HEIGHT: 54px
}
.container {
	MARGIN: 3px 0px 0px
}
#nav {
	PADDING-RIGHT: 0px; PADDING-LEFT: 9px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#nav LI {
	DISPLAY: inline; FONT-WEIGHT: bold; FONT-SIZE: 14px; MARGIN: 0px; WIDTH: 100px; LINE-HEIGHT: 14px; FONT-STYLE: normal; FONT-FAMILY: arial; LIST-STYLE-TYPE: none; HEIGHT: 43px
}
#nav A:link {
	PADDING-RIGHT: 30px; PADDING-LEFT: 27px; FLOAT: left; PADDING-BOTTOM: 14px; COLOR: #ffffff; PADDING-TOP: 12px; TEXT-DECORATION: none
}
#nav A:visited {
	PADDING-RIGHT: 30px; PADDING-LEFT: 27px; FLOAT: left; PADDING-BOTTOM: 14px; COLOR: #ffffff; PADDING-TOP: 12px; TEXT-DECORATION: none
}
#nav A.active:link {
	BACKGROUND: url(images/menu.jpg) no-repeat center bottom; COLOR: #1a396a; padding-bottom:14px
}
#nav A.active:visited {
	BACKGROUND: url(images/menu.jpg) no-repeat center bottom; COLOR: #1a396a; padding-bottom:14px
}
#nav A:hover {
	BACKGROUND: url(images/menu.jpg) no-repeat center bottom; COLOR: #1a396a; padding-bottom:14px
}
.input {
	BORDER-RIGHT: #d3d0b6 1px solid; BORDER-TOP: #d3d0b6 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #d3d0b6 1px solid; COLOR: #626262; BORDER-BOTTOM: #d3d0b6 1px solid; FONT-FAMILY: Arial
}
.button {
	BORDER-RIGHT: #d14c0f 0px solid; BORDER-TOP: #d14c0f 0px solid; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(../images/button.jpg); BORDER-LEFT: #d14c0f 0px solid; COLOR: #ffffff; BORDER-BOTTOM: #d14c0f 0px solid; BACKGROUND-REPEAT: repeat-x; FONT-FAMILY:verdana; text-align:center
}



.yelloborderlr {
	BORDER-RIGHT: #ff7200 1px solid; BACKGROUND-IMAGE: url(../images/loginboxtop.gif); BORDER-LEFT: #ff7200 1px solid; BACKGROUND-REPEAT: repeat-x; HEIGHT: 22px
}
.yelloborderlr1 {
	BORDER-RIGHT: #ff7200 0px solid; BORDER-LEFT: #ff7200 0px solid; BORDER-BOTTOM: #ffffff 1px solid; HEIGHT: 22px; BACKGROUND-COLOR: #e9e9e9
}
.greybgmenu {
	BORDER-RIGHT: #e6e6e6 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 11px; BORDER-LEFT: #e6e6e6 1px solid; COLOR: #000000; BORDER-BOTTOM: #ffffff 1px solid; FONT-FAMILY: Trebuchet MS; HEIGHT: 22px; BACKGROUND-COLOR: #e9e9e9; TEXT-ALIGN: left
}
.greybgmenu {
	BORDER-RIGHT: #e6e6e6 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 11px; BORDER-LEFT: #e6e6e6 1px solid; COLOR: #000000; BORDER-BOTTOM: #ffffff 1px solid; font-family:"Trebuchet MS"; HEIGHT: 22px; BACKGROUND-COLOR: #e9e9e9; TEXT-ALIGN: left
}
.greybgmenu1 {
	BORDER-RIGHT: #e6e6e6 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 11px; BORDER-LEFT: #e6e6e6 1px solid; COLOR: #969696; BORDER-BOTTOM: #ffffff 1px solid; FONT-FAMILY:Trebuchet MS; HEIGHT: 22px; BACKGROUND-COLOR: #e9e9e9; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.greybgmenut {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #7b7b7b; FONT-FAMILY:Trebuchet MS; HEIGHT: 22px; BACKGROUND-COLOR: #e9e9e9; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.greybgmenut1 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY:Trebuchet MS; HEIGHT: 22px; BACKGROUND-COLOR: #e9e9e9; TEXT-ALIGN: left; TEXT-DECORATION: none; BORDER-BOTTOM: #ffffff 1px solid;
}
A.greybgmenut:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY:Trebuchet MS; HEIGHT: 22px; BACKGROUND-COLOR: #e9e9e9; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.greybg1 {
	BORDER-RIGHT: #e6e6e6 1px solid; BACKGROUND-IMAGE: url(../images/greybg.gif); BORDER-LEFT: #e6e6e6 1px solid; BACKGROUND-REPEAT: repeat-x; HEIGHT: 112px
}

.greyborderbottom {
	FONT-SIZE: 11px; COLOR: #323232; BORDER-BOTTOM: #e6e6e6 1px solid; FONT-FAMILY: Trebuchet MS; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.yelloborderright {
	BORDER-RIGHT: #ff7200 1px solid
}
.normaltext {
	FONT-SIZE: 11px; COLOR: #323232; FONT-FAMILY: Trebuchet MS; TEXT-ALIGN: left; TEXT-DECORATION: none
}
A.normaltext:link {
	FONT-SIZE: 11px; COLOR: #ff9b30; FONT-FAMILY: Trebuchet MS; TEXT-ALIGN: left; TEXT-DECORATION: none
}
A.normaltext:hover {
	FONT-SIZE: 11px; COLOR: #ff5700; FONT-FAMILY: Trebuchet MS; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.yelloborderright {
	BORDER-RIGHT: #ff7200 1px solid
}
.greyborderright {
	BORDER-RIGHT: #e6e6e6 1px solid
}
.greyborder {
	BORDER-RIGHT: #e6e6e6 1px solid; BORDER-LEFT: #e6e6e6 1px solid
}
.textnewsnormal {
	FONT-SIZE: 10px; COLOR: #7b7b7b; FONT-FAMILY: Trebuchet MS; TEXT-ALIGN: left
}


.subhead {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #7b7b7b; FONT-FAMILY: Trebuchet MS; TEXT-ALIGN: left
}
.subheadb {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Trebuchet MS; TEXT-ALIGN: left
}
.subheadorench {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ff9b30; FONT-FAMILY: Trebuchet MS; TEXT-ALIGN: left
}
.arrowbg {
	VERTICAL-ALIGN: middle; LINE-HEIGHT: 22px; BORDER-BOTTOM: #ffffff 1px solid; HEIGHT: 22px; BACKGROUND-COLOR: #e9e9e9; TEXT-ALIGN: center
}
.menuinner {
	FONT-SIZE: 11px; COLOR: #6e6e6e; LINE-HEIGHT: 22px; FONT-FAMILY: Trebuchet MS; TEXT-ALIGN: left; TEXT-DECORATION: none
}
A.menuinner:hover {
	FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 22px; FONT-FAMILY: Trebuchet MS; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.menuinnerh {
	FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 22px; FONT-FAMILY: Trebuchet MS; TEXT-ALIGN: left; TEXT-DECORATION: none
}
A.menuinnerh:hover {
	FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 22px; FONT-FAMILY: Trebuchet MS; TEXT-ALIGN: left; TEXT-DECORATION: none
}



.Arrow {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 1px 0px 0px 22px; PADDING-TOP: 0px
}
.Arrow LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 3px; LIST-STYLE-POSITION: outside; LIST-STYLE-IMAGE:url(images/blue_dot.jpg); PADDING-BOTTOM: 1px; MARGIN: 0px; PADDING-TOP:0px
}	
	

.red-address {
	FONT-SIZE: 12px; COLOR: #ad250a; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
